@charset "UTF-8";
/* CSS Document */

@media screen and (min-width : 768px ){
}

.pc { display: block; }
.sp { display: none; }

*{
	text-decoration: none ;
}

body{
	height:100%;
	margin: 0px auto;
	font-family: 'ＭＳ Ｐゴシック','Osaka','MS PGothic',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
	color:#000;
	background: #fff;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;/* フォントサイズの自動調整なし */
    min-width: 960px;/* ipad対策　PC用の横幅を指定 */
}





/* メニュー */

nav_pc {
    width: 100%;
    display: block;
    margin: 0 auto;
}
nav_pc ul {
	display: flex;
	flex-flow: row;
	flex-wrap:wrap;
	list-style-type: none;
    justify-content: left;
    background-color: #fff;
    margin: 0 0 0 0;
}
nav_pc li {
    padding-top: 0rem;
	text-align: center;
    margin: 0rem 0;
    width: 25%;
}


nav_pc img {
	text-align: center;
    margin: 0rem 0;
    width: 100%;
}



/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
  top:0;
    right: -120%;
  width:100%;
    height: 100vh;/*ナビの高さ*/
  background: rgba(233, 244, 255, 0.9);
    /*動き*/
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    right: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:48%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
  list-style: none;
    text-align: center;
    font-size: 17px;
    margin-top: 15px;
}

#g-nav li a{
  color: #333;
  text-decoration: none;
  padding:10px;
  display: block;
  text-transform: none;
  letter-spacing: 0.1em;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1{
  position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
  top:10px;
  right: 50px;
  cursor: pointer;
    width: 50px;
    height:50px;
    background-color: #fff;
}
  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 1.5px;
    border-radius: 2px;
  background-color: #666;
    width: 45%;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px; 
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
/* メニュー end */

/* おすすめ */
.reco_text01 {
	font-size: clamp(24px, 1.5vw, 29px);
	margin: 2rem auto 1rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #00677d;
    text-align: center;
    font-weight: 600;
}

.reco_text02 {
	font-size: clamp(20px, 1.2vw, 29px);
	margin: 2rem auto 1rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #000;
    text-align: center;
}

.reco {
	width: 95%;
	padding: 0.5rem 1rem;
	margin: 0rem auto 0 auto;
	border: 2px solid #fff;
    outline: 2px solid #fff;
    outline-offset: 3px;
}

.reco_box {
	display: flex;
	flex-wrap:wrap;
    width: 100%;
	height: auto;
	margin: 0 auto;
}
.reco_box_item {
	width: 15.5%;
	height: auto;
	margin: 0 0.5%;
	font-kerning: normal;
}

.reco_box_item p:first-child{
	margin-top: 2rem;
}
.reco_box_item p:nth-child(2){
	font-size: clamp(18px, 0.6vw, 29px);
	font-weight: 500;
	margin-top: 0.7rem;
	margin-bottom: 0.3rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    text-align: center;
}

.info {
	width: 90%;
	padding: 0.3rem 1rem;
	margin: 2rem auto 0 auto;
    background-color: #fff;
    text-align: center;
}



.info_text01 {
	font-size: clamp(17px, 1.3vw, 29px);
	margin: 2rem 1.5rem 0rem 0;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #970b31;
    text-align: center;
    font-weight: 600;
}

.info_text02 {
	font-size: clamp(17px, 1.3vw, 29px);
	margin: 2rem 2rem 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #000;
    text-align: center;
}

.info_text03 {
	font-size: clamp(17px, 1.3vw, 29px);
	margin: 2rem 2% 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #000;
    text-align: center;
    font-weight: 600;
}

.info_text04 {
	font-size: clamp(20px, 1.3vw, 29px);
	margin: 2rem 1.0rem 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #970b31;
    text-align: center;
    font-weight: 600;
}


.info_text05 {
	font-size: clamp(17px, 1.5vw, 29px);
	margin: 2rem auto 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #000;
    text-align: center;
}

/* おすすめ end */

/*おすすめ　バナーエリア  */
.bn-area {
    width: 100%;
    height: auto;
    background-color: #cdd9e0;
    padding: 0% 0 13% 0;
    margin: 10% 0 0 0;
    text-align: center;
}
.bn-area01 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 80%;
    height: auto;
    margin: 2% auto 0% auto;
    padding: 0% 0% 0% 0%;
}
.bn-area01_item {
    height: auto;
    padding: 1%;
}
.bn-area02 {
    width: 90%;
    height: auto;
    padding: 0% 5% 0% 5%;
    margin: 0 auto;
}
.bn-area03 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}
.bn-area03 img {
    width: 80%;
    height: auto;
    margin-bottom: 3%;
    border-radius: 7px;
}
.bn-area_text01 {
    width: 80%;
    font-size: 1.5rem;
    line-height: 2.5;
    margin: 0% auto 0% auto;
    text-align: center;
    padding: 12% 0 2% 0;
}
.bn-area_text02 {
    width: 100%;
    font-size: 1.5rem;
    line-height: 2.5;
    margin: 6% auto 2% auto;
    text-align: center;
}

.reco_cap {
	font-size: clamp(14px, 0.8vw, 20px);
	margin: 0.2rem auto 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.1rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #000;
    text-align: center;
}
/*おすすめ　バナーエリア end */


/* ご挨拶 */
.logo_l {
    width: 30%;
	height: auto;
	margin: 5rem auto 0 auto;
}

.aisatsu_text01 {
	font-size: clamp(24px, 1.8vw, 29px);
	margin: 2rem auto 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.5rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #00677d;
    text-align: center;
    font-weight: 600;
}

.aisatsu_text02 {
	font-size: clamp(13px, 0.8vw, 29px);
	margin: 2rem auto 0rem auto;
	letter-spacing: 0.1rem;
    color: #000;
}


.aisatsu_box {
	display: flex;
    width: 100%;
	height: auto;
	margin: 0rem auto 0 auto;
    background-color: #fff;
}

.aisatsu_box_item01 {
    width: 35%;
	height: auto;
    position: relative;
    margin: 0% 0% 1% 0%;
    padding: 0 0;
}

.aisatsu_box_item01 p{
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0.7rem 1rem;
    letter-spacing: 0.4rem;
	text-align: right;
}


.aisatsu_box_item01 figure{
	position: relative;
    width: 95%;
    padding: 35px 0% 7% 5%;
}
.aisatsu_box_item01 figcaption{
	position: absolute;
    font-size: clamp(17px, 1.4vw, 24px);
    color: #000;
    right: 0%;
    bottom: 0%;
}


.aisatsu_box_item02 {
    width: 85%;
	height: auto;
    position: relative;
    padding: 20px 0;
}


.aisatsu_box_item02 p{
	width: 95%;
	height: auto;
	margin: 0.5rem auto 1rem 7%;
	padding-bottom: 1rem;
    font-size: clamp(10px, 1.3vw, 25px);
    color: #000;
	line-height: 2.0;
	letter-spacing: 0.2rem;
    font-family: "游明朝",YuMincho,Yu Mincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


/* ご挨拶 end */


/* 施工事例  */
.jirei_text01 {
	font-size: clamp(24px, 1.8vw, 29px);
	margin: 2rem auto 0rem auto;
	line-height: 1.8;
	letter-spacing: 0.5rem;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    color: #00677d;
    text-align: center;
    font-weight: 600;
}

.jirei_text02 {
	width: 100%;
	height: auto;
	margin: 0.5rem auto 1rem auto;
	padding-bottom: 1rem;
    font-size: clamp(17px, 1.3vw, 25px);
    color: #000;
	line-height: 2.0;
	letter-spacing: 0.2rem;
    font-family: "游明朝",YuMincho,Yu Mincho,"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


/* 施工事例 end */


/* 施工事例 モーダル */
.contentArea {}
.contentArea .img,
.remodal .img {
    position: relative;
}
.contentArea .img img,
.remodal .img img {}
.contentArea .img p,
.remodal .img p {
    font-size: 11px;
    line-height: 1em;
    margin-top: 8px;
}
.contentArea .img .on,
.remodal .img .on {
    position: absolute;
    right: 6px;
    bottom: 6px;
    color: #fff;
    text-shadow: 0 0 2px #000;
    font-weight: bold;
    text-align: right;
}



.contentArea .intro {}
.contentArea .intro>.inner {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0 55px 0;
}

.contentArea .intro .jirei {
    margin-top: 0px;
}
.contentArea .intro .jirei .title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
}
.contentArea .intro .jirei .text {
    font-size: 18px;
    text-align: center;
    line-height: 1.6em;
    margin-top: 10px;
}
.contentArea .intro .jirei .label {
    width: 500px;
    height: 133px;
    text-align: center;
    font-size: 18px;
    box-sizing: border-box;
    padding-top: 25px;
    margin: 0px auto 0 auto;
}
.contentArea .intro .jirei .label span {
    display: block;
    font-size: 33px;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
}
.contentArea .intro .jirei ul.list {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    margin-top: 0px;
    margin-bottom: 30px;
}
.contentArea .intro .jirei ul.list li {
    list-style: none;
}
.contentArea .intro .jirei ul.list li a {
    display: flex;
    width: 290px;
    height: 230px;
    background: url(../img/btn_jirei01.jpg) no-repeat center center / cover;
    justify-content: center;
    align-items: center;
    position: relative;
}
.contentArea .intro .jirei ul.list li a.nolink {
    pointer-events: none;
}
.contentArea .intro .jirei ul.list li a.jirei02 {
    background-image: url(../img/btn_jirei02.jpg);
}
.contentArea .intro .jirei ul.list li a.jirei03 {
    background-image: url(../img/btn_jirei03.jpg);
}
.contentArea .intro .jirei ul.list li a.jirei04 {
    background-image: url(../img/btn_jirei04.jpg);
}
.contentArea .intro .jirei ul.list li a.jirei05 {
    background-image: url(../img/btn_jirei05.jpg);
}
.contentArea .intro .jirei ul.list li a.jirei06 {
    background-image: url(../img/btn_jirei06.jpg);
}


/*非表示.contentArea .intro .jirei ul.list li a.jirei6 {
    background-image: url(../img/jirei_btn01.jpg);
	pointer-events: none;
}*/

.contentArea .intro .jirei ul.list li a:hover { opacity: 0.8; transition: 1.0s;}
.contentArea .intro .jirei ul.list li a.jirei2:hover { opacity: 1.0; transition: 1.0s;}
.contentArea .intro .jirei ul.list li a.jirei3:hover { opacity: 1.0; transition: 1.0s;}
.contentArea .intro .jirei ul.list li a.jirei4:hover { opacity: 1.0; transition: 1.0s;}

/* 
.contentArea .intro .jirei ul.list li a::before {
    content: "image photo";
    position: absolute;
    left: 7px;
    bottom: 7px;
    color: #fff;
    font-size: 12px;
}
 */

.contentArea .intro .jirei ul.list li a span {
    font-size: 1.1rem;
    color: #000;
    letter-spacing: 0.05em;
    margin: 90% 0 0 0;
    font-family: '游ゴシック体',YuGothic,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
}
.contentArea .intro .note {
    margin-top: 20px;
    font-size: 13px;
    line-height: 1.5em;
}
.contentArea .intro .note span {
    text-indent: -1em;
    display: inline-block;
    margin-left: 1em;
}
.remodal-overlay {
    background: rgb(0, 0, 0, 0.6);
    z-index: 800;
}
.remodal-wrapper {
    z-index: 900;
    padding: 20px 0;
}
.remodal {
    max-width: 920px;
    padding: 0px 0 0 0;
    text-align: left;
    font-family: '游ゴシック体',YuGothic,Yu Gothic Medium,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    margin: 0 auto;
    /* overflow: hidden; */
    color: #1D1D1D;
    -webkit-text-size-adjust: none;
    height: auto !important;
    position: relative;
    font-feature-settings: "palt";
    line-height: 1.5em;
    background-color: #fff;
}
.remodal p {
    font-family: '游ゴシック体',YuGothic,Yu Gothic Medium,'Osaka',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", verdana, sans-serif;
    line-height: 1.5em;
}

.remodal>.inner {
    display: flex;
    justify-content: space-between;
    background: #fff;
    align-items: start;
    padding: 30px 30px;
    border-radius: 10px;
}
.remodal .slider {
    height: 780px;
    margin: 0;
}
.remodal .slider .slide {
    position: relative;
}
.remodal .slider .slide img {
    display: block;
    max-width: 100%;
}
.remodal .slider .slide.gallery {
    width: 920px !important;
}
.remodal .slider .slide p.label {
    position: absolute;
    left: 28px;
    top: 26px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    z-index: 100;
    letter-spacing: 0.05em;
}





.remodal .slider .slide.label .img {
    margin: 50px;
}
.remodal .bt_more {
    position: absolute;
    right: 8px;
    bottom: 10px;
    border: none;
    font-size: 14px;
    display: block;
    padding: 10px 10px 10px 28px;
    background: url(../img/btn_close.png) no-repeat center left / 18px auto;
    z-index: 900;
}


/* 施工事例 モーダル end */






